Priority -10
Priority -20
PackedFile ClientDeltaBuild*.package
Priority -30
PackedFile ClientFullBuild*.package
PackedFile Strings_*.package
Priority -40
PackedFile UI*.package
PackedFile thumbnails.package
PackedFile magalog.package
